REXX(1)

NAME
rexx - Open Object Rexx Interpreter

SYNTAX
rexx filename [arguments]

rexx -e program_string [arguments]

rexx -v

DESCRIPTION
Executes an Open Object Rexx (ooRexx) script with the given filename or from program_string.

ooRexx is an object-oriented scripting language based on and compatible with Rexx that fully supports object-oriented concepts. It provides open interfaces to many system functions such as TCP/IP sockets, FTP for communications, and C for programming. You should report bugs at https://sourceforge.net/p/oorexx/bugs/

For further information, read the README and the other documentation files included in the Open Object Rexx distribution.

OPTIONS

-e  Rexx program string; should be contained within double quotes.

-v  displays ooRexx version, build date, and addressing mode.

SEE ALSO
rexxc(1)

LICENSE
This program and the accompanying materials are made available under the terms of the Common Public License v1.0 which accompanies this distribution. A copy is also available at the following address: https://www.oorexx.org/license.html